Utilisation du logiciel

Quels sont les navigateurs web que Zyfro supporte?

Zyfro est adapté aux navigateurs web suivants:

  • Google Chrome 20 ou au-dessus: 15 ou au-dessus Explorer 9 ou au-dessus: 5 ou au-dessus: votre navigateur web n’appartient pas à la liste ci-dessus, vous aurez surement un certain nombre de problèmes. Zyfro vous recommande vivement d’utiliser la dernière version de Google Chrome ou Firefox.

Est-ce que cette information vous a été utile?

Sujets connexes

Vous avez encore des doutes?

Écrivez-nous vos questions à l’adresse email suivante support@zyfro.fr et nous vous répondrons dans les plus brefs délais. Si vous êtes un client Premium, vous pouvez nous contacter via chat. Plus d'informations sur le plan premium.